const express = require('express');
const router = express.Router();
const { getStatistics } = require('../controllers/statisticsController');
const { auth, admin } = require('../middleware/auth');

// 所有路由都需要认证和管理员权限
router.use(auth, admin);

router.get('/', getStatistics);

module.exports = router; 